<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" Cursor="default" CursorSet="default_set" IgnoreTab="false" MinimumSize="800,600" Name="root" PackSize="1,1" PackSizeProp="0002/0003,0002/0003" ScrollExtent="1024,768" Size="1024,768" TooltipStyle="/TooltipStyles.tooltip_default">
<include>eq2ui_skininfo.xml</include>
<include>_FetishStyles.xml</include>
<include>_FetishStyleSamples.xml</include>
<include>eq2ui_gamedata.xml</include>
<include>eq2ui_ButtonStyles.xml</include>
<include>eq2ui_FrameStyles.xml</include>
<include>eq2ui_CheckboxStyles.xml</include>
<include>eq2ui_DropdownStyles.xml</include>
<include>eq2ui_IconStyles.xml</include>
<include>eq2ui_ImageStyles.xml</include>
<include>eq2ui_GridStyles.xml</include>
<include>eq2ui_ListboxStyles.xml</include>
<include>eq2ui_ProgressbarStyles.xml</include>
<include>eq2ui_RectStyles.xml</include>
<include>eq2ui_ScrollbarStyles.xml</include>
<include>eq2ui_ShadowStyles.xml</include>
<include>eq2ui_SliderbarStyles.xml</include>
<include>eq2ui_SplitterStyles.xml</include>
<include>eq2ui_TabStyles.xml</include>
<include>eq2ui_TextboxStyles.xml</include>
<include>eq2ui_TooltipStyles.xml</include>
<include>eq2ui_buttonlist.xml</include>
<include>eq2ui_effects.xml</include>
<include>eq2ui_fonts.xml</include>
<include>eq2ui_mouseovericons.xml</include>
<include>eq2ui_Templates.xml</include>
<include>eq2ui_options.xml</include>
<include>eq2ui_loginscene.xml</include>
<include>eq2ui_newcharscene.xml</include>
<include>eq2ui_inventory.xml</include>
<include>eq2ui_global.xml</include>
<include>eq2ui_popup.xml</include>
<include>eq2ui_hud.xml</include>
<include>eq2ui_journals.xml</include>
<include>eq2ui_playerhousing.xml</include>
<include>eq2ui_tradeskills.xml</include>
<include>eq2ui_community.xml</include>
<include>eq2ui_examine.xml</include>
<include>eq2ui_mainhud.xml</include>
<include>eq2ui_proxyactor.xml</include>
<include>eq2ui_ime.xml</include>
</Page>
